//caster_stop(all);
//caster_free(all);

caster_stop(global.sndIgnite);
caster_stop(global.sndTeleport);
caster_stop(global.sndJetpack);
caster_stop(global.sndWhip);
caster_stop(global.sndJump);
caster_stop(global.sndThrow);
caster_stop(global.sndClimb1);
caster_stop(global.sndClimb2);
caster_stop(global.sndShotgun);
caster_stop(global.sndBowPull);
caster_stop(global.sndSteps);
caster_stop(global.sndBlink1);
caster_stop(global.sndBlink2);
caster_stop(global.sndHit);
caster_stop(global.sndHurt);
caster_stop(global.sndDie);
caster_stop(global.sndCoin);
caster_stop(global.sndGem);
caster_stop(global.sndPickup);
caster_stop(global.sndChestOpen);
caster_stop(global.sndPush);
caster_stop(global.sndMattockBreak);
caster_stop(global.sndTrap);
caster_stop(global.sndClick);
caster_stop(global.sndBreak);
caster_stop(global.sndThud);
caster_stop(global.sndThump);
caster_stop(global.sndCrunch);
caster_stop(global.sndSplash);
caster_stop(global.sndFlame);
caster_stop(global.sndExplosion);
caster_stop(global.sndBoing);
caster_stop(global.sndArrowTrap);
caster_stop(global.sndDamsel);
caster_stop(global.sndKiss);
caster_stop(global.sndGhost);
caster_stop(global.sndBat);
caster_stop(global.sndGiantSpider);
caster_stop(global.sndSpiderJump);
caster_stop(global.sndFrog);
caster_stop(global.sndZombie);
caster_stop(global.sndMonkey);
caster_stop(global.sndAlert);
caster_stop(global.sndCavemanDie);
caster_stop(global.sndAlien);
caster_stop(global.sndLaser);
caster_stop(global.sndLaserCharge);
caster_stop(global.sndSmallExplode);
caster_stop(global.sndPsychic);
caster_stop(global.sndYetiYell);
caster_stop(global.sndBigJump);
caster_stop(global.sndSlam);
caster_stop(global.sndPFall);
caster_stop(global.sndTFall);
